[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iceweasel Lenny

ok, thank you

On Wed, May 13, 2009 at 3:57 PM, Johannes Wiedersich <johannes@physik.blm.tu-muenchen.de> wrote:
Michael Casey wrote:
> Firefox is at 3.0.10
> Iceweasel is at 3.0.6 [stable]
> Sorry for asking, but doesn't it makes a security hole, having a non
> up-to-date Iceweasel?

It seems my iceweasel is up-to-date (version was compiled with all
security fixes announced on 09 May 2009 [1]:
Iceweasel 3.0.6
Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/2009050519

As said before, configure for and apply any debian security updates.

You could subscribe to security announcements, if you are interested [2].


[1] http://www.de.debian.org/security/2009/dsa-1797

[2] http://lists.debian.org/debian-security-announce/

Reply to: